Academic Materials

Chemistry 111 Thoughts...

I commonly get the question, Why am I taking General Chemistry? It's in innocent question, because unlike the majority of my class, I don't need to take the class, my college career could come and go without me even setting foot in a Chemistry lab, or struggling through thermodynamics. However, I didn't want to let that happen, because Chemistry is fun, fascinating and useful, even for aspiring financiers like myself. For years, the world of business has ignored the value of interdisciplinary study, the value of the arts, social sciences and especially the natural sciences. As far as the fun part, I grew up watching the discovery channel, in elementary school Mythbusters was my favorite show, because I loved watching stuff explode/burn/self destruct and those are all things you get to do in Chemistry (abit in a more controlled, small scale way). In regards to fascinating, understanding how the world works on a molecular level is just amazing, for example now I know the origin of one of the two reasons cooks add salt to water (the other being flavor) for making pasta, and why it's a myth. Because of boiling point elevation, the boiling point of a liquid solvent (Water) will be higher when a solute (table salt) is added to it, meaning the pasta should cook faster, but after doing a little math, we see that it would take a much larger quantity of salt to make a meaningful difference on the boiling point. Lastly, how is chemistry useful in other fields, namely finance. Well, when you think about it there are many similarities, both involve ratios, formulas, conversions, data analysis, and the 'scientific method' (creating a hypothesis, 'testing' and revising it, etc.), it doesn't really matter if your 'hypothesis' is about a chemical reaction or about future stock price performance, the thought process is the same. For example (trying really hard to not be technical here), I own the shares of a foreign corporation, meaning I am directly impacted by changes in exchange rates, a concept that used to be very confusing for me, until I had an 'aha' moment that I could use dimensional analysis for this, the ratio of one currency to another is no different than the ratio of one unit of measurement to another. This concludes my lengthily explanation of why I am taking this class. 

Final Reflection

To start, after experiencing many failures in the past with online learning, I was pleased with my success in this course, I cannot point my finger at a particular aspect that enabled this success, but one aspect that I attribute to this was that I felt more connected with my peers and professors due to the use of the discussion forum and the eportfolio comments. Additionally, I learned more than I expected through the course, especially about how all of the disciplines come together, like how communications is so important for business, and how math is applied to political science. I also found the research tools module especially useful, since in college being able to use scholarly publications and cite sources properly is so important. In regards to goals for this year, I have a few, so here they are. I want to work on building both personal and professional relationships with people in school as well as in the community. I want to better understand the connections between every academic discipline and value the opportunity to learn even if the topic doesn't seem like something that is relevant or useful in my eyes, going along with that I want to see school as something more than just working hard and getting an ‘A’, I feel like that the end of my high school career became that, even though by nature I love learning, sometimes it becomes easy to fall into that trap and not see the personal value of education. Another goal of mine is to get involved with a volunteer organization, over the last five years I’ve been very active in my community, and want to continue giving my time and heart to a meaningful cause. Last but not least, I want to take better care of myself both emotionally and physically, because your health, like your relationships, and your education is priceless, and needs to be tended carefully. In regards to my longer term goals, they are listed on the introduction section of my page.

Lastly, although I enjoyed all of modules greatly, developed useful skills, and learned many fascinating things (Where else can you learn about everything from the Bermuda Triangle, to public relations nightmares, and preventing plagiarism in five weeks?) I have to give special mention to the math module, and the wonderful Professors Miller and Nurtaza, the experience and your comments were the highlight of this course for me. It is amazingly meaningful to have experts like yourselves affirm my talents and abilities in this area. All in all, I’m somewhat sad that it’s over, but am very glad that I get to spend the next four years in such a wonderful scholarly community.

English

  • In this module, I have learned many skills that I believe will be helpful as a first-year college student and beyond. I have learned how to read a scholarly article for the purpose composing a accurate and quality summary, how to carry out an academic conversation with peers and professors on a discussion forum and through the resume assignment and developing my e-portfolio I learned how to write about myself in a way that accentuates my skills, experience, learning style, and passions.

  • I believe I have developed a better ability to modify my writing for different situations, ie. in a discussion forum, for professional correspondence, and within academia.

  • My e-portfolio shows that I am led by my goals, and driven to pursue my passions, but that I believe that expanding my knowledge in a wide range of disciplines is important to my future success both personal and professional. It also demonstrates my tendency to learn best visually.

  • My future goals in regards to writing at Pace and beyond include developing my general writing skills, understanding and executing writing for a variety of different situations/disciplines and being able to communicate my knowledge and opinions through writing.

Media and Communications

  • Over the duration of the media and communications module, I have developed many skills that will be beneficial as a first-year college student. I have continued to develop my communication skills especially in regards to using a discussion forum within an academic context, and even learned how to respectfully disagree with peers in this setting. In regards to media literacy, I have learned about how when consuming media you need to be aware of the motivation behind the messages you are consuming, motivations that are often not clear and that are sometimes ‘hidden’. Mass media does have quality information, information that is useful in academic and professional settings, but in order for one to use knowledge obtained from mass media, one must understand the motivations behind the production and distribution of the content.

  • This module taught me three major things about the field of Media and Communication Studies. Before I started, I thought communications was just journalism and broadcasting, I had no idea that public relations was a part of the field of communications.  I also really expanded my idea of what media literacy is, and developed techniques to become a more literate consumer of media, like evaluating the motivation and independence of the content producer/distributor. Additionally, through the discussion forums, I got a better idea of how technology is changing the media landscape, from how we consume video, to how we experience advertisment.

  • Although I’m not interested in pursuing a career directly within the field of Media and Communication Studies,  I know that there are skills within this discipline that I will utilize in my chosen field, especially the skills contained in the area of Public Relations, because no matter what you do it is important to convey a convincing message.

  • I believe I am a media literate student because when I consume media, I consider the motivations of the producer of the content, consider the reality that in the eyes of media companies I am both a ‘product’ (selling my ‘eyes’’ to advertisers) and a ‘customer’ (paying to view the content) and realize that media is a powerful tool for generating emotions (therefore I need to consider “Why am I feeling this way?”, when consuming media).

Mathematics

  • Mathematics has played a major role in so many aspects of my life. For starters, I am an avid cook, and utilize math regularly through  the cooking process. Just yesterday, I used math while cooking when I realized I didn’t buy enough mushrooms(opps), and needed to figure out two things, how many servings of the recipe could I still make, and how much of the other ingredients would I need to keep the proportions right considering my lack of a sufficient quantity of mushrooms. By now, my use of math in the kitchen has become second nature and I am a better cook because of it.  I also use math to keep track of my grades, and help me succeed academically. One example of this is last year when I was concerned about my grade in physical education and wanted to see how I needed to do on the rest of the tests to make sure I could keep a good grade in in the class, and used math to do this.  I also use math when I’m buying music on iTunes and want to make sure that I’m buying as many songs as possible with my card, and leave as little money as possible left on my account.

  • As a finance major, and as someone who desires to pursue a career in that field, I envision math playing a major role in my career, and my academic path towards that career. I see myself using statistics to evaluate the risk present in a variety of financial instruments and utilizing mathematical modelling techniques to increase my understanding of historical and future real world financial events. I also realize the importance (especially in regards to finance and other areas where applied mathematics is used) of balancing the “art” with the “science”, and seeing where the numbers fit with and backup qualitative observations.

  • Since math has played such a major role in my life, a role that has been apparent for quite some time, I can't really say that this experience was an “aha” moment for me, however this experience was one that confirmed my interest in the field of applied mathematics, as I greatly enjoyed the process of evaluating and testing different voting methods using a numerical approach.

'Secrets of the Most Successful College Students'


After reading the article, A few aspects stood out to me. Like I noted in my final reflection, one of my goals this year was to learn for the sake of learning, not just to get a ‘A’, a very similar statement to Paul’s in the article, where she says successful students “Pursue passion, not A’s”. Her call to “read and think actively” also caught my attention, because some of my most successful experiences have come out of making connections and being curious. I also liked her part on goal setting, and have been personally trying to improve my own goals using the S.M.A.R.T method, because in the past I have struggled with goal achieving. In conclusion her call to “find a way to contribute” just happened to be one of the goals that I created before reading this article, so I was pleased to know that it’s something that she believes can contribute to success.

Comments

Beth Gordon
15 July 2014, 3:28 PM

Thanks Rachel for posting your thoughtful final reflection.  You are on your way to becoming a successful college student!

Kobe Yank-Jacobs
16 July 2014, 2:26 AM

I like the way you organized your reflection in concise bullets and addressed each part of the promt in a direct manner.

Jim Stenerson
25 July 2014, 8:35 AM

Rachel-

Thanks for the reflection on the media and communications module. We appreciate your thoughtful reflection. Good luck come September and keep in touch.

Prof S

Glenn Miller
31 July 2014, 8:45 PM

Rachel,  Great post on how math has been useful to you.  My research has shown me that there is much work to be done in the area of mathematically assessing risk in financial markets,  My belief is that "bad math" was at least partly responsible for the crisis back in 2008- a miscalculation of risk in mortgage backed securities.  I hope you will work to find a better way!!

Sarah Burns Feyl
11 August 2014, 8:31 AM

Rachel - great job on your ePortfolio! Hope to see you in the Library this fall.

Adam legett
16 December 2014, 11:09 PM
Good job

http://www.pikbay.com
6 comments